[<text>
<title>u.s. say soviet union has exceeded missile pact</title>
<dateline>    washington, march 19 - </dateline>president reagan accused the soviet
union of exceeding a traditional restrictive reading of the
1972 anti-ballistic missile treaty, but said the u.s. saw no
reason yet to follow suit.
    "we believe that the soviet union has been going even beyond
a liberal interpretation of the treaty," he said at a news
conference.
    there has been speculation the u.s. administration was
moving toward a looser reading of the treaty in order to permit
the development of the "star wars" anti-missile system, but
reagan said no decision has yet been made.
 reuter
</text>]